Bug 105015 - [MAINTAINER] sysutils/lcdproc: update to 0.5.1
Summary: [MAINTAINER] sysutils/lcdproc: update to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-01 14:20 UTC by Markus Dolze
Modified: 2006-11-06 17:50 UTC (History)
1 user (show)

See Also:


Attachments
lcdproc-0.5.1.patch (6.70 KB, patch)
2006-11-01 14:20 UTC, Markus Dolze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Dolze 2006-11-01 14:20:22 UTC
- Update to 0.5.1

Added file(s):
- files/patch-Makefile.am
- files/patch-clients__lcdexec__Makefile.am
- files/patch-clients__lcdproc__Makefile.am
- files/patch-clients__lcdvc__Makefile.am
- files/patch-server__drivers__CFontz633io.c

Removed file(s):
- files/patch-server__drivers__ms6931.c

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-01 14:20:39 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-11-01 14:20:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Rong-En Fan freebsd_committer 2006-11-01 18:15:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 4 dfilter service freebsd_committer 2006-11-02 14:12:27 UTC
rafan       2006-11-02 14:12:21 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Rose-DateTime Makefile distinfo 
  Log:
  - Update to 0.532
  
  PR:             ports/105015
  Submitted by:   hideo (maintainer)
  
  Revision  Changes    Path
  1.4       +2 -2      ports/devel/p5-Rose-DateTime/Makefile
  1.4       +3 -3      ports/devel/p5-Rose-DateTime/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Markus Dolze 2006-11-05 23:23:25 UTC
Hello,

I approve the patch.

I am the maintainer, but I found that I cannot send e-mail with the 
sourceforge.net as sender address.

Please change my mail address to the sender address from this e-mail if 
you commit this.

Regards
Markus Dolze


Edwin Groothuis wrote:
> Maintainer of sysutils/lcdproc,
> 
> Please note that PR ports/105015 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/105015
>
Comment 6 Rong-En Fan freebsd_committer 2006-11-06 17:40:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2006-11-06 17:40:55 UTC
rafan       2006-11-06 17:40:05 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/lcdproc     Makefile distinfo pkg-plist 
  Added files:
    sysutils/lcdproc/files patch-Makefile.am 
                           patch-clients__lcdexec__Makefile.am 
                           patch-clients__lcdproc__Makefile.am 
                           patch-clients__lcdvc__Makefile.am 
                           patch-server__drivers__CFontz633io.c 
  Removed files:
    sysutils/lcdproc/files patch-server__drivers__ms6931.c 
  Log:
  - Update to 0.5.1
  - Change maintainer's email
  
  PR:             ports/105015
  Submitted by:   Markus Dolze (maintainer)
  
  Revision  Changes    Path
  1.9       +10 -4     ports/sysutils/lcdproc/Makefile
  1.6       +3 -3      ports/sysutils/lcdproc/distinfo
  1.1       +11 -0     ports/sysutils/lcdproc/files/patch-Makefile.am (new)
  1.1       +10 -0     ports/sysutils/lcdproc/files/patch-clients__lcdexec__Makefile.am (new)
  1.1       +10 -0     ports/sysutils/lcdproc/files/patch-clients__lcdproc__Makefile.am (new)
  1.1       +10 -0     ports/sysutils/lcdproc/files/patch-clients__lcdvc__Makefile.am (new)
  1.1       +18 -0     ports/sysutils/lcdproc/files/patch-server__drivers__CFontz633io.c (new)
  1.2       +0 -10     ports/sysutils/lcdproc/files/patch-server__drivers__ms6931.c (dead)
  1.4       +6 -2      ports/sysutils/lcdproc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"